body{font-family:Carisma-Light;color:#111;font-size:1.2em}
textarea:focus,input:focus,button:focus{outline:0}
.main-top-form{width:1200px;margin:0 auto;background:url(../img/Order_top.jpg);background-size:cover;height:288px;position:relative;margin-bottom:41px}
.main-top-form_logo{position:absolute;right:220px;top:60px}
.main-top-form_secure-list{margin:0;padding:0;list-style-type:none;color:#155292;position:absolute;right:150px;top:180px;font-size:.75em}
.main-top-form_secure-list li{position:relative;font-weight:700}
.main-top-form_secure-list li:nth-child(2){margin:20px 0 0}
.main-top-form_secure-list li:nth-child(1):before{content:'';display:block;width:26px;height:24px;background:url(../img/ico-gwarancja.png);position:absolute;top:-6px;left:-38px}
.main-top-form_secure-list li:nth-child(2):before{content:'';display:block;width:26px;height:24px;top:-6px;left:-38px;background:url(../img/ico-bezpieczne.png);position:absolute}
.main-top-form_choose-lang{border:1px solid rgba(0,0,0,0.1);display:inline-block;line-height:0;padding:6px 10px;position:absolute;top:20px;left:20px;cursor:pointer}
.main-top-form_choose-lang a img{width:24px}
.main-top-form_choose-lang_availabe{display:none;list-style-type:none;padding:0;margin:0}
.main-top-form_choose-lang_availabe li{margin:6px 0}
.main-top-form_choose-lang:hover .main-top-form_choose-lang_availabe{display:block}
.hvr-ripple-out{display:inline-block;vertical-align:middle;-webkit-transform:translateZ(0);transform:translateZ(0);box-shadow:0 0 1px rgba(0,0,0,0);-webkit-backface-visibility:hidden;backface-visibility:hidden;-moz-osx-font-smoothing:grayscale;position:relative}
.hvr-ripple-out:before{content:'';position:absolute;border:transparent solid 0;top:0;right:0;bottom:0;left:0;-webkit-animation-duration:1s;animation-duration:1s}
.hvr-ripple-out:hover:before,.hvr-ripple-out:focus:before,.hvr-ripple-out:active:before{-webkit-animation-name:hvr-ripple-out;animation-name:hvr-ripple-out;border:#e1e1e1 solid 1px}
.main-top-form_facebook{color:#fff;position:absolute;top:24px;left:80px;font-size:1em}
.realash-select_quantity{float:left;width:60%;max-width:560px}
.realash-select_quantity-selected{display:block;position:absolute;bottom:-340px;left:17%;font-size:5em}
.realash-select_desc{float:right;width:40%}
.realash-select_desc-list{padding:0;margin:0;list-style-type:none}
.realash-select_desc-list li h3{color:#155292;font-size:.9em;margin:0;text-indent:30px;position:relative}
.realash-select_desc-list li h3:after{content:'';display:block;width:20px;height:20px;position:absolute;top:1px}
.realash-select_desc-list li:nth-child(1) h3:after{background:url(../img/ico-1.jpg)}
.realash-select_desc-list li:nth-child(2) h3:after{background:url(../img/ico-2.jpg);top:2px}
.realash-select_desc-list li:nth-child(3) h3:after{background:url(../img/ico-3.jpg)}
.realash-select_desc-list li:nth-child(4) h3:after{background:url(../img/ico-4.jpg)}
.realash-select_desc-list li:nth-child(5) h3:after{background:url(../img/ico-5.jpg);top:2px}
.realash-select_desc-list li:nth-child(6) h3:after{background:url(../img/ico-6.jpg);top:2px}
.realash-select_desc-list li:nth-child(7) h3:after{background:url(../img/ico-7.jpg);top:3px}
.realash-select_desc-list li:nth-child(7) strong{font-family:Carisma-Medium}
.realash-select_desc-list li p{font-size:.8em;max-width:350px;margin-top:6px;font-weight:300;line-height:1.31em}
.realash-select_quantity h1{margin:0;width:60%;color:#335390}
.realash-select_quantity h2{color:#335390;font-size:1em}
.realash-select_quantity-intro{font-size:.8em;max-width:560px;font-weight:700}
.realash-select_quantity-list{margin-top:0;padding:0;margin-bottom:50px}
.realash-select_quantity-list li h3{margin-top:10px;margin-bottom:0}
.realash-select_quantity-list li p{font-size:.8em;margin-top:5px;max-width:90%;font-weight:300}
.realash-select_quantity-list li:nth-child(1){display:block;float:left;width:48%}
.realash-select_quantity-list li:nth-child(2){display:block;float:right;width:48%}
.realash-select_quantity-title{background:url(../img/pas.jpg) no-repeat;background-size:contain;padding:13px 0 15px 15px;margin:0;font-size:.9em;color:#fff;letter-spacing:3px}
.realash-select_quantity-packshot{position:relative}
.realash-select_quantity-packshot_img{position:absolute;right:0;top:80px}
.realash-select_quantity-packshot_img_quantity{position:absolute;bottom:30px;right:14px;font-size:1.5em;font-weight:100;color:rgba(0,0,0,0.6)}
.realash-select_quantity-packshot_count h4{font-size:1.2em;color:#000;margin-bottom:0}
.realash-select_quantity-packshot #price{display:block;color:#155292}
.realash-select_quantity-packshot .select-quantity{font-size:.8em;color:rgba(0,0,0,0.7)}
.realash-select_quantity-packshot_count-select{max-width:100px;border:1px solid rgba(0,0,0,0.1);padding:5px 4px;display:inline-block;position:relative}
.realash-select_quantity-packshot_count-select:before{content:'';display:block;width:50px;height:30px;background:transparent;position:absolute;left:24px}
.realash-select_quantity-packshot_count-select input{max-width:100%}
.realash-select_quantity-packshot_count-select .btn-number{background:none;border:0}
.realash-select_quantity-packshot_count-select .btn-number i{font-size:.5em;color:rgba(0,0,0,0.8)}
.realash-select_quantity-packshot_count-select .input-number{border:0;width:40px;text-align:center;color:rgba(0,0,0,0.9);font-size:1em;font-family:Carisma-Light}
.realash-form-col{width:100%;margin:0 auto}
.realash-form-col-form-list,.packedOrder.orderPay{list-style-type:none;margin:0;padding:0}
.realash-form-col.form input,.realash-form-col.form select{width:96%;border:1px solid rgba(0,0,0,0.1);font-family:Carisma-Light;font-size:1em}
.realash-form-col.form input{font-size:.8em;padding:3% 2%}
.realash-form-col_title{color:#000;font-size:.9em;padding:13px 0 12px 15px;text-align:center;font-size:1.5em;text-transform:uppercase;font-weight:100;margin:1em 0}
.realash-form-col-form-list li{margin-bottom:14px}
.realash-form-col-form-list li label{text-transform:lowercase;font-family:Carisma-Medium;font-size:.8em;float:left;width:24%;padding:2% 2% 3%;text-transform:capitalize;color:#545454;text-align:right}
.realash-form-col-form-list li div.input{float:left;width:58%;position:relative}
.packedOrder.orderPay li{padding:0 3%;cursor:pointer;width:33.3%;display:inline-block;box-sizing:border-box;vertical-align:top;position:relative}
.packedOrder.orderPay li h3{font-size:1.1em;margin:0;text-indent:10px;position:relative}
.packedOrder.orderPay li h3 i{opacity:0;margin-left:-18px;margin-right:10px}
.packedOrder.orderPay li.selected h3 i{opacity:1;color:#335292;margin-left:-18px;margin-right:10px}
.packedOrder.orderPay li h3:after{content:'';display:inline-block;width:30px;height:30px;border:1px solid rgba(0,0,0,0.1);position:absolute;left:-5px;top:-1px}
.packedOrder.orderPay li.selected h3:after{border:1px solid #335292;text-indent:10px}
.packedOrder.orderPay li p{font-size:.8em;margin-top:10px;margin-bottom:10px;line-height:1.4em}
.packedOrder.orderPay li h3 #priceVal{color:#155292}
.row{padding:6px 0;border-bottom:1px solid #ccc}
.row span:nth-child(1){float:left}
.row span:nth-child(2){float:right;text-transform:lowercase}
.summary span{color:#2c2c2c;font-size:.9em}
.row:nth-child(1) span:nth-child(2){text-transform:lowercase}
.summary .input{line-height:.6em;margin-top:10px;padding-left:25px;position:relative}
.summary .input .req{font-size:.5em;color:rgba(0,0,0,0.8)}
.start-payment button{display:block;border:0;background:#335292;width:100%;font-family:Carisma-Light;letter-spacing:2px;padding:30px 20px 26px;font-size:1.2em}
.start-payment{width:100%;max-width:570px;margin:60px auto 30px}
.realash-form-col_img{max-width:240px;padding:14px 10px;margin:0 auto;width:100%;border:1px solid #d2d1cf;position:relative}
.realash-form-col_img figure{text-align:center}
.realash-form-col_img figure img{max-height:260px;margin-left:47px}
.realash-form-col_img-count{position:absolute;display:block;right:5px;top:5px;color:#c1c1c1!important}
.hvr-grow{vertical-align:middle;-webkit-transform:translateZ(0);transform:translateZ(0);box-shadow:0 0 1px rgba(0,0,0,0);-webkit-backface-visibility:hidden;backface-visibility:hidden;-moz-osx-font-smoothing:grayscale;-webkit-transition-duration:.3s;transition-duration:.3s;-webkit-transition-property:transform;transition-property:transform}
.hvr-grow:hover,.hvr-grow:focus,.hvr-grow:active{-webkit-transform:scale(1.05);transform:scale(1.05)}
.row:nth-child(3){font-family:Carisma-Medium}
.processing .input input{display:none}
ul.processing{list-style-type:none;margin:0;padding:0}
.processing .input i{color:rgba(0,0,0,0.4);position:absolute;left:0;top:3px}
.main-bottom-form{text-align:right}
.main-bottom-form_list{margin:50px 0;padding:0}
.main-bottom-form_list li{display:inline-block;color:silver}
.main-bottom-form_list li:nth-child(1){margin-right:10%}
.main-bottom-form_list li a{color:#071d49;text-decoration:none;font-family:Carisma-Medium}
#priceVal{text-transform:lowercase}
ul li .inputdesc{color:#71DAD3;font-size:.7em;text-decoration:none;font-family:Carisma-Medium;line-height:1em}
.tooltip{display:inline-block;position:relative;z-index:999;margin:15px 0 0;width:74%;display:inline-block}
.tooltip-item{cursor:pointer;color:#155292;font-size:.9em;width:60%;font-family:Carisma-Medium}
.tooltip-item::after{content:'';position:absolute;width:360px;height:20px;bottom:100%;left:50%;pointer-events:none;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.tooltip:hover .tooltip-item::after{pointer-events:auto}
.tooltip-content{position:absolute;z-index:9999;width:260px;left:50%;margin:0 0 20px -180px;bottom:80%;text-align:left;font-size:.765em;line-height:1.4;box-shadow:-5px -5px 15px rgba(48,54,61,0.2);background:#c5f2ef;opacity:0;cursor:default;pointer-events:none;font-family:Carisma-Medium}
.tooltip-effect-1 .tooltip-content{-webkit-transform:translate3d(0,-10px,0);transform:translate3d(0,-10px,0);-webkit-transition:opacity 0.3s,-webkit-transform .3s;transition:opacity 0.3s,transform .3s}
.tooltip-effect-2 .tooltip-content{-webkit-transform-origin:50% calc(100% + 10px);transform-origin:50% calc(100% + 10px);-webkit-transform:perspective(1000px) rotate3d(1,0,0,45deg);transform:perspective(1000px) rotate3d(1,0,0,45deg);-webkit-transition:opacity 0.2s,-webkit-transform .2s;transition:opacity 0.2s,transform .2s}
.tooltip-effect-3 .tooltip-content{-webkit-transform:translate3d(0,10px,0) rotate3d(1,1,0,25deg);transform:translate3d(0,10px,0) rotate3d(1,1,0,25deg);-webkit-transition:opacity 0.3s,-webkit-transform .3s;transition:opacity 0.3s,transform .3s}
.tooltip-effect-4 .tooltip-content{-webkit-transform-origin:50% 100%;transform-origin:50% 100%;-webkit-transform:scale3d(0.7,0.3,1);transform:scale3d(0.7,0.3,1);-webkit-transition:opacity 0.2s,-webkit-transform .2s;transition:opacity 0.2s,transform .2s}
.tooltip-effect-5 .tooltip-content{width:180px;margin-left:-90px;-webkit-transform-origin:50% calc(100% + 6em);transform-origin:50% calc(100% + 6em);-webkit-transform:rotate3d(0,0,1,15deg);transform:rotate3d(0,0,1,15deg);-webkit-transition:opacity 0.2s,-webkit-transform .2s;transition:opacity 0.2s,transform .2s;-webkit-transition-timing-function:ease,cubic-bezier(.17,.67,.4,1.39);transition-timing-function:ease,cubic-bezier(.17,.67,.4,1.39)}
.tooltip:hover .tooltip-content{pointer-events:auto;opacity:1;-webkit-transform:translate3d(0,0,0) rotate3d(0,0,0,0);transform:translate3d(0,0,0) rotate3d(0,0,0,0)}
.tooltip.tooltip-effect-2:hover .tooltip-content{-webkit-transform:perspective(1000px) rotate3d(1,0,0,0deg);transform:perspective(1000px) rotate3d(1,0,0,0deg)}
.tooltip-content::after{content:'';top:100%;left:50%;border:solid transparent;height:0;width:0;position:absolute;pointer-events:none;border-color:transparent;border-top-color:#c5f2ef;border-width:10px;margin-left:-10px}
.tooltip-content img{position:relative;height:170px;display:block;float:left;margin-right:1em}
.tooltip-text{font-size:.9em;line-height:1.35;display:block;padding:1em;color:#111;border:1px solid #c5f2ef}
.tooltip-effect-5 .tooltip-text{padding:1.4em}
.tooltip-text a{font-weight:700}
.email.req{position:relative}
#secure-and-safe{font-size:.7em;position:absolute;right:0;top:-20px;color:rgba(0,0,0,0.6)}
#secure-and-safe i{color:#71DAD3}
.error input{border:1px dashed rgba(205,0,1,0.4)!important;background:rgba(205,0,1,0.1)}
.realash-select-title{font-family:Carisma-Light;font-weight:100;text-transform:uppercase;font-size:1.5em;letter-spacing:2px;text-align:center;margin:1em 0}
.realash-form-col_title:before{content:'';display:block;width:120%;margin-left:-10%;border-top:1px solid #efefef;padding-top:30px}
.Przelewy24RL{display:block;width:100px;height:38px;background:url(../img/dotpay.jpg);background-size:100%;position:absolute;right:-.8em;top:.5em}
#Przelewy24RLOption{display:none}
.order-summary{margin:2.5em 0}
.order-summary-row-col.head_product,.order-summary-row-col.product_val,.order-summary-row-col.delivery_val,.order-summary-row-col.total_val{width:30%;text-indent:20px;text-align:left}
.order-summary-row-col{width:14%;float:left;text-align:center}
.order-summary-row.head{font-family:Carisma-Medium;font-size:.9em}
.order-summary-row{border-bottom:1px solid silver;padding:10px 0}
.order-summary-row.product{background:#F1FBFC}
.order-summary-row.total{border-bottom:0}
.order-summary-row-col.total_brutto_price{color:#155292;font-family:Carisma-Medium;font-size:1.1em}
.order-summary-row-col.total_val{font-size:1.1em;font-family:Carisma-Medium}
.terms-and-condition-returns{width:80%;margin:0 auto;font-size:.8em;color:silver;margin-top:1em}
.terms-and-condition-returns_row{margin:.5em 0;position:relative}
.terms-and-condition-returns_row a{color:#C9C9C9!important}
.terms-and-condition-returns_row input{position:absolute;left:-20px;top:5px}
.start-payment p{text-align:center;font-weight:700;margin:2em 0 1em}
.realash-product-box{display:inline-block;width:25%;margin:2%;vertical-align:top}
.realash-products{text-align:center}
.product-img{border:1px solid #d2d1cf;padding:14px 10px;box-sizing:border-box;position:relative}
.product-img img{max-height:260px}
.product-desc-title{color:#155292!important;margin-top:2%;margin-bottom:1%;font-size:.9em}
.product-desc-info,.product-desc-select{color:#2c2c2c;font-size:.9em;margin-top:0;margin-bottom:0}
.product-desc-info{font-size:.8em;margin-bottom:.2em}
#DotPay_RLCOption h3:before{content:'';width:65px;height:23px;background:url(../img/dotpay.jpg);display:block;position:absolute;top:2px;right:4%}
#DotPay_RLCOption .information:before{content:'';width:137px;height:28px;background:url(/img/cards.jpg);display:block;position:absolute;right:13%;bottom:0}
#PayPal_RLOption h3:before{content:'';width:82px;height:23px;background:url(/img/paypal.jpg);display:block;position:absolute;top:2px;/*right:4%*/ right:-17%; }
#PayPal_RLCOption .information:before{content:'';width:137px;height:28px;background:url(../img/cards.jpg);display:block;position:absolute;right:13%;bottom:-20px}
.items-in-cart_4 .realash-product-box{width:20%;margin:0;vertical-align:top}
.items-in-cart_4 .product-img img{height:240px}
.realash-product-box .box{position:absolute;bottom:2px}
.realash-product-box .box .fa{top:13px}
.remove-from-cart{
	    color: rgba(0,0,0,0.3);
    display: inline-block;
    text-decoration: none;
    background: rgba(0,0,0,0.04);
    padding: 2px 8px;
    font-size: 0.9em;
    border-radius: 2px;
    margin-bottom:1em
}
.remove-from-cart:hover{
	background:#155291;
	color:#fff
}
.otherPayment{position:relative;}
#PaySera_RLOption .information{padding-bottom:20px;}
#PaySera_RLOption .information:before{
	content:'';
	width:140px;
	height:28px;
	background:url(../includes/platnosci_icon/paysera_logo.png) no-repeat center;
	background-size: contain;
	display:block;
	position:absolute;
	right:5px;
	bottom:2px;
}